/*
Theme Name:     Ultimate Child
Theme URI: 		http://wedesignthemes.com/themes/delicate
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the Ultimate theme
Template:       ultimate
Version:        1.0
*/
@import url("../ultimate/style.css");

/* GENERAL */

body {
font: normal 14px "Droid Sans", Arial, sans-serif !important;
background: #f9f9f9 !important;
text-shadow: none !important;
}

blockquote {
color: #454545 !important;
margin-top: 20px;
}

ul li {
padding-bottom: 2px !important;
}

h3 {
margin-top: 22px;
}

h4 {
margin-top: 18px;
margin-bottom: 6px;
}

h1 a, h2 a {
color: #454545 !important;
}

.content img {
background-color: #e8e8e8;
border: 2px solid #d2d2d2;
padding: 2px;
}

.content {
background: url(images/content-bg.jpg) right repeat-y !important;
margin: 0 !important;
}

#main {
background: url(images/main-bg.jpg) bottom repeat-x !important;
}

blockquote {
background: url(images/quote.png) left top no-repeat !important;
}

.inner-with-sidebar {
background: url(images/sidebar-bottom-bg.png) no-repeat;
}

/* HEADER */

#header {
min-height: 135px;
background: #ffffff url(images/header-bg.png) center top repeat-x !important;
border-top: 0 !important;
background-size: cover !important;
}

#logo {
margin-top: 18px;
}

.social-icons {
margin-top: 65px;
margin-right: 35px;
}

.phone-number {
font-size: 22px; 
font-weight: bold; 
color: #024890; 
font-family: Arial; 
width: 380px; 
margin-top: 55px;
}

.tap-to-call {
display: none;
border: 1px solid #004890;
padding: 10px;
background-color: #004890;
font-weight: bold;
font-size: 22px;
border-radius: 10px;
text-align: center;
width: 200px;
height: 22px;
margin: 15px auto 15px;
}

.tap-to-call a, .tap-to-call a:hover, .tap-to-call a:active {
color: #ffffff;
}



/* MENU */

#top-menu ul.menu li.home a {
width: auto;
height: 52px;
margin: 0px;
padding: 0px 27px;
font-size: 100%;
text-align: center;
background: none !important;
}

#top-menu ul.menu li a {
text-transform: none;
padding: 0px 24px;
}

#top-menu ul.menu li ul {
border: none !important;
}

#top-menu ul.menu li ul li, #top-menu ul.menu li.home ul li {
background: none !important;
}

#top-menu ul.menu li ul li:hover, #top-menu ul.menu li.home ul li:hover,  #top-menu ul.menu li:hover {
background: #acc910 !important;
color: #373737;
}

#top-menu ul.menu li ul li:hover > a, #top-menu ul.menu li.home ul li:hover > a,  #top-menu ul.menu li:hover > a {
color: #373737;
}

#top-menu ul.menu li ul li a:hover, #top-menu ul.menu li a:hover {
color: #373737 !important;
}

#top-menu ul.menu li .hoverL {
background:none !important;
-webkit-transition: none !important;
-moz-transition: none !important;
-o-transition: none !important;
opacity: 0 !important;
filter: none !important;
}

/* SIDEBAR */

.sidebar {
background: #f9f9f9 !important;
margin: 0 !important;
}
.inner-sidebar {
background: none !important;
}

.contact-label {
font-size: 14px;
}

.sidebar form p input[type=text], .sidebar form p input[type=email], .sidebar form p input[type=tel] {
width: 90%;
padding: 6px !important;
margin: 2px 0 10px !important;
}

.sidebar textarea {
height: 80px !important;
background: #f8f6f7 url(../../images/textbox-bg.jpg) repeat-x !important;
}

.sidebar .widget h3.widgettitle {
margin-top: 0 !important;
text-transform: none;
font-size: 20px;
}

.sidebar .hr {
background: none !important;
}

div#text-2 {
background-color: #f4f4f4;
border: 2px solid #d2d2d2;
border-radius: 10px;
padding: 15px;
}


/* BLOG */

.entry-head, .post-details {
display:none;
}

.readmore {
color: #454545 !important;
}

.readmore:hover {
color: #ffffff !important;
}

/* PORTFOLIO */

.portfolio-single .hr {
display: none !important;
}

.portfolio.one-column .column {
width: 98%;
}

.portfolio-container .column .thumb img {
padding: 0;
}

.portfolio-single p {
font-size: 14px;
}

/* CONTACT */

.content ul.contact-details {
background:none !important;
}

.content ul.contact-details li {
width: 100%;
}

.wpcf7-form-control-wrap input[type="text"], .wpcf7-form-control-wrap input[type=email], .wpcf7-form-control-wrap input[type=tel], .sidebar textarea, .sidebar #searchform input[type="text"]{
background: #f8f8f8 !important;
}


/* FOOTER */

#footer {
border-top: 0 !important;
background: #003c78 !important;
}

.footer-bg {
background: none !important;
}

#footer .widget ul {
border-top: none !important;
}

#footer .widget ul li {
border-bottom: none !important;
border-top: none !important;
list-style-type: none !important;
}

.footer-copyright {
background-color: #dfdfdf !important;
}

/* SLIDER */

#home-slider {
padding: 0 0 5px;
}

.home-slider-bg {
background: #004890 url(images/slide-background-blue.jpg) top repeat-x !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
padding-bottom: 5px;
}

#home-slider.mytheme-revolutionslider .home-slider-bg .rev_slider_wrapper {
margin: 0 auto 0 !important;
}

#home-slider.mytheme-revolutionslider .home-slider-bg .rev_slider_wrapper {
margin: 0px auto 0 !important;
}

#home-slider.mytheme-revolutionslider {
padding-bottom: 0 !important;
}


/** RESPONSIVE **/

	/*----*****---- << Tablet (Portrait) >> ----*****----*/	
	
    /* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */

    @media only screen and (min-width: 768px) and (max-width: 989px) {
		
		#top-menu ul.menu li a {
			padding: 0 14px !important;
			}
			
		#top-menu ul.menu li a, #top-menu ul.menu li ul li a {
			font-size: 14px !important;
			}
		#text-4 img {
			width: 180px;
			}
		#text-2 {
			width: 175px;
			}
		div#text-2 {
		padding: 8px;
		}
		.sidebar #searchform input[type="text"] {
		margin: 5px 0 10px;
		}
		.portfolio-desc {
		font-size: 12px;
		line-height: 18px;
		}
		
		.portfolio h4 {
		font-size: 14px;
		line-height: 18px;
		}
		
		}
	

	/*----*****---- << Mobile (Landscape) >> ----*****----*/	
	
    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.social-icons, .phone-number {
			display:none;
			}
		.tap-to-call {
			display: block;
			clear: both;
			}
		#text-4, #text-2, #search-2, .sidebar, #my_recent_posts-2, #my_portfolio_widget-2 {
			display: none;
			}
		#header {
		background: #ffffff !important;
		}
		.content {
		padding: 0 30px 0 0 !important;
		background: none !important;
		}
		.float-right {
		float: none;
		}

	}

	
	/*----*****---- << Mobile >> ----*****----*/	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		.social-icons, .phone-number {
			display:none;
			}
		.tap-to-call {
			display: block;
			clear: both;
			}
		#text-4, #text-2, #search-2, .sidebar, #my_recent_posts-2, #my_portfolio_widget-2 {
			display: none;
			}
		#header {
		background: #ffffff !important;
		}
		.content {
		padding: 0 30px 0 0 !important;
		background: none !important;
		}
		.float-right {
		float: none;
		}
		
	}
	
	/*----*****---- << Mobile >> ----*****----*/	

	/* Crappy Android portrait Size (devices and browsers) */
	@media only screen and (max-width:320px) {
	
		.social-icons, .phone-number {
			display:none;
			}
		.tap-to-call {
			display: block;
			clear: both;
			}
		#text-4, #text-2, #search-2, .sidebar, #my_recent_posts-2, #my_portfolio_widget-2 {
			display: none;
			}
		#header {
		background: #ffffff !important;
		}
		.content {
		padding: 0 30px 0 0 !important;
		background: none !important;
		}
		.float-right {
		float: none;
		}
	}
